When opening a folder flv videos are not added to playlist

November 09, 2012 21:20 - Vilsu Herm

Status: Rejected Start date: November 09, 2012

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.4   

Description

When opening a folder flv videos are not added to playlist.

Though flv videos can be added selecting them by hand picking them.

flv:s can be played of couse.

Thanks for your time. =)

History

#1 - November 09, 2012 23:05 - John Lindgren

- Status changed from New to Rejected

Not a bug. Only audio files are added to the playlist. (This is intentional.)

#2 - November 10, 2012 14:29 - Vilsu Herm

Ok, thanks for reply. But could you please clarify your thinking about this issue?

What about MP4:s then? Audacious scans them as music -files.

Youtube has music that is often flv format? May I ask, would it be reasonable to consider this as music -format?

Thank you for your time again! I appreciate your reply.

#3 - November 11, 2012 09:11 - Nevik Rehnel

MP4s can be audio-only files, and are as often as not (MP4 is a very generic container; there officially is an M4A extension for audio-only files, but

many programs don't use that when producing files).

FLV ("Flash Video") is a format intended for audio-video-files only, not for audio-only files.

If you rip your music from youtube, you should use another program to split the audio track out of the file, since the video only eats up disk space.
